                <div class="module">Pr&auml;mienbestellungen</div>
<?php

      if (!$startdate || !preg_match("/....-..-../", $startdate)) {
          $error = "Bitte geben Sie ein Startdatum an\n";
      }
      if (!$enddate || !preg_match("/....-..-../", $startdate)) {
          $error = "Bitte geben Sie ein Enddatum an\n";
      }

      if (!isset($error)) { 
          $type = strtoupper($type);

          $startDate=$startdate;
          $endDate=$enddate;

          // Create Application Object
          $kontobewegung = new kontobewegung();
          $kontobewegung->exportbestellliste($type,$gutschein,$startdate,$enddate);
      }

      include('views/bestelllisten/form.php');
